It solved the problem. Thanks.

If it is a requirement, why is not in the dependency tree?

On Fri, Oct 22, 2010 at 12:56 PM, أحمد المحمودي <aelmahmo...@sabily.org>wrote:

> On Tue, Oct 19, 2010 at 01:40:32PM +0330, Mohsen Saboorian wrote:
> > Ahmed, could you advise? Seems that libjlayer-java is not visible.
> ---end quoted text---
>
> Sorry for the late reply.
>
> You can check for the presence of libjlayer-java using the command:
>
> dpkg -l libjlayer-java
>
> If it is not installed, you can install it using the command:
>
> sudo apt-get install libjlayer-java
>
> --
>  ‎أحمد المحمودي (Ahmed El-Mahmoudy)
>  Digital design engineer
>  GPG KeyID: 0xEDDDA1B7
>  GPG Fingerprint: 8206 A196 2084 7E6D 0DF8  B176 BC19 6A94 EDDD A1B7
>



-- 
Dr. Muhammad Masroor Ali
Professor
Department of Computer Science and Engineering
Bangladesh University of Engineering and Technology
Dhaka-1000, Bangladesh

Phone: 880 2 966 5650 (PABX)

In a world without walls and fences, who needs Windows and Gates?

-- 
You received this message because you are subscribed to the Google Groups 
"zekr" group.
To post to this group, send email to z...@googlegroups.com.
To unsubscribe from this group, send email to zekr+unsubscr...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/zekr?hl=en.

Reply via email to